textarea {
	text-align: left;
	width: 100%;
    height: 4vh;
	min-height: 80px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	padding-right: 4px;
	margin: 0;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	outline: none;
    color: white;
	background-color: black;
	resize: none;
	border-radius: 0;
	caret-color: red;
	border-top: 1px solid rgb(40, 40, 40);
	font-variant-ligatures: normal;
}

.icon-right_1 {
	position: fixed;
	height: 43px;
	top: 8px;
	right: 8px;
	z-index: 100;
}

.icon-right_2 {
	position: fixed;
	height: 43px;
	top: 8px;
	right: 54px;
	z-index: 100;
}

#vanilla_regular {
	font-family: 'vanilla_regularregular', sans-serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: -.02em;
	word-spacing: -.0125em;
}

#vanilla_regular_italic {
	font-family: 'vanillaregular_italic', sans-serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: -.02em;
	word-spacing: -.0125em;
}

#vanilla_regular_mono {
	font-family: 'vanillaregular_mono', sans-serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: 0em;
	word-spacing: 0em;
}

#nyc_typewriter_regular {
	font-family: 'nyc_typewriter_regularregular', serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: 0em;
	word-spacing: 0em;
	font-variant-ligatures: common-ligatures;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga" on;
	font-variant-alternates: contextual;
	-moz-font-feature-settings: "calt";
	-webkit-font-feature-settings: "calt";
	font-feature-settings: "calt" on;
}

#nyc_typewriter_mono {
	font-family: 'nyc_typewritermono', serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: 0em;
	word-spacing: 0em;
	font-variant-ligatures: common-ligatures;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga" on;
	font-variant-alternates: contextual;
	-moz-font-feature-settings: "calt";
	-webkit-font-feature-settings: "calt";
	font-feature-settings: "calt" on;
}

#bt_grotesk_regular {
	font-family: 'bt_grotesk_regularregular', sans-serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: -.0321em;
	word-spacing: -.0125em;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
}

#bt_grotesk_regular_italic {
	font-family: 'bt_groteskregular_italic', sans-serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: -.0321em;
	word-spacing: -.0125em;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
}

#bt_grotesk_mono {
	font-family: 'bt_groteskmono', sans-serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: 0em;
	word-spacing: 0em;
}

#bt_grotesk_bold {
	font-family: 'bt_groteskbold', sans-serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: -.0535em;
	word-spacing: -.0125em;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
}

#scotch_genovese_book_display {
	font-family: 'scotch_genovesebook_display', serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: -.0015em;
	word-spacing: 0em;
	font-variant-ligatures: common-ligatures;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga" on;
	font-variant-alternates: contextual;
	-moz-font-feature-settings: "calt";
	-webkit-font-feature-settings: "calt";
	font-feature-settings: "calt" on;
}

#scotch_genovese_book_display_italic {
	font-family: 'scotch_genoveseBkdisplayIt', serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: -.0015em;
	word-spacing: 0em;
	font-variant-ligatures: common-ligatures;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga" on;
	font-variant-alternates: contextual;
	-moz-font-feature-settings: "calt";
	-webkit-font-feature-settings: "calt";
	font-feature-settings: "calt" on;
}

#nordic_pavilion_book {
	font-family: 'nordic_pavilionbook', serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: -.0015em;
	word-spacing: 0em;
	font-variant-ligatures: common-ligatures;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga" on;
	font-variant-alternates: contextual;
	-moz-font-feature-settings: "calt";
	-webkit-font-feature-settings: "calt";
	font-feature-settings: "calt" on;
}

#nordic_pavilion_book_italic {
	font-family: 'nordic_pavilionbook_italic', serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: -.0015em;
	word-spacing: 0em;
	font-variant-ligatures: common-ligatures;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga" on;
	font-variant-alternates: contextual;
	-moz-font-feature-settings: "calt";
	-webkit-font-feature-settings: "calt";
	font-feature-settings: "calt" on;
}

#ALICE_AG {
	font-family: 'alice_agposter', sans-serif;
	font-size: 10.25vw;
	line-height: 1em;
	letter-spacing: 0em;
	word-spacing: 0em;
	text-transform: uppercase;
}

#default_sans_regular {
	font-family: 'default_sans_regularregular', sans-serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: 0em;
	word-spacing: -.0115em;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
}

#default_sans_regular_italic {
	font-family: 'default_sansregular_italic', sans-serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: 0em;
	word-spacing: -.0115em;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
}

#default_sans_book {
	font-family: 'default_sansbook', sans-serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: 0em;
	word-spacing: -.0115em;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
}

#default_sans_book_italic {
	font-family: 'default_sansbook_italic', sans-serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: 0em;
	word-spacing: -.009em;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
}

#default_sans_book_mono {
	font-family: 'default_sansbook_mono', sans-serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: 0em;
	word-spacing: 0em;
}

#default_sans_bold {
	font-family: 'default_sansbold', sans-serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: .007em;
	word-spacing: .01em;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
}

#default_sans_bold_italic {
	font-family: 'default_sansbold_italic', sans-serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: .007em;
	word-spacing: .01em;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
}

#caslon_sdc_regular {
	font-family: 'caslon_sdcregular_-_2017', serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: .002em;
	word-spacing: -.0115em;
	font-variant-ligatures: common-ligatures;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga" on;
}

#caslon_sdc_regular_italic {
	font-family: 'caslon_sdcitalic_-_2017', serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: 0em;
	word-spacing: -.0115em;
	font-variant-ligatures: common-ligatures;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga" on;
}

#roentgen_therapie {
	font-family: 'roentgen_therapieBdbeta01', sans-serif;
	font-size: 10vw;
	line-height: 1em;
	letter-spacing: -.03em;
	word-spacing: -.02em;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga";
}

#FFS_book {
	font-family: 'ffsbook_2', sans-serif;
	font-size: 9.75vw;
	line-height: 1em;
	letter-spacing: -.033em;
	word-spacing: -.05em;
	font-variant-ligatures: common-ligatures;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga" on;
}

#FFS_book_italic {
	font-family: 'ffsbook_2_italic', sans-serif;
	font-size: 9.75vw;
	line-height: 1em;
	letter-spacing: -.033em;
	word-spacing: -.033em;
	font-variant-ligatures: common-ligatures;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga" on;
}

#FFS_bold {
	font-family: 'ffsbold_2', sans-serif;
	font-size: 9.75vw;
	line-height: 1em;
	letter-spacing: -.033em;
	word-spacing: -.05em;
	font-variant-ligatures: common-ligatures;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga" on;
}

#FFS_bold_italic {
	font-family: 'ffsbold_2_italic', sans-serif;
	font-size: 9.75vw;
	line-height: 1em;
	letter-spacing: -.033em;
	word-spacing: -.05em;
	font-variant-ligatures: common-ligatures;
	-webkit-font-feature-settings: "liga";
	-moz-font-feature-settings: "liga=1";
	-moz-font-feature-settings: "liga";
	-ms-font-feature-settings: "liga" 1;
	-o-font-feature-settings: "liga";
	font-feature-settings: "liga" on;
}

.header_type {
	padding-top: 1px;
	padding-bottom: 5px;
	padding-left: 8px;
	padding-right: 0;
	font-family: 'PragmaticaBold', sans-serif;
	font-variant-ligatures: none;
	color: white;
	font-size: 3.25vw;
	line-height: 1.125em;
	letter-spacing: -.019em;
	word-spacing: -.0115em;
	text-align: left;
	background-color: black;
	width: 100%;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: none;
	text-decoration: none;
	outline: none;
	z-index: 1;
}

.header_type p {
	margin: 0;
}

.flush_right {
	position: absolute;
	right: 8px;
	float: right;
}

/* --------- PLACEHOLDER TEXT STYLES --------- */
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: rgb(40, 40, 40); /* white */
	opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: rgb(40, 40, 40);
}

::-ms-input-placeholder { /* Microsoft Edge */
	color: rgb(40, 40, 40);
}

/* --------- DESKTOP --------- */
@media screen and (min-width: 1080px) {
	.header_type {
		color: white;
		font-size: 1.125vw; /* 3.25vw; */
		line-height: 1.125em;
		letter-spacing: .003em; /* -.019em; */
		word-spacing: -.0105em; /* -.0115em; */
	}

	textarea {
	    height: 10vh; /* 25vh */
		min-height: 175px;
		border-top: 2px solid rgb(25, 25, 25);
	}

	::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
		color: rgb(25, 25, 25); /* white */
		opacity: 1; /* Firefox */
	}

	:-ms-input-placeholder { /* Internet Explorer 10-11 */
		color: rgb(25, 25, 25);
	}

	::-ms-input-placeholder { /* Microsoft Edge */
		color: rgb(25, 25, 25);
	}

	#vanilla_regular {
		font-size: 6vw;
	}
	#vanilla_regular_italic {
		font-size: 6vw;
	}
	#vanilla_regular_mono {
		font-size: 6vw;
	}
	#nyc_typewriter_regular {
		font-size: 6vw;
	}
	#nyc_typewriter_mono {
		font-size: 6vw;
	}
	#bt_grotesk_regular {
		font-size: 6vw;
	}
	#bt_grotesk_regular_italic {
		font-size: 6vw;
	}
	#bt_grotesk_mono {
		font-size: 6vw;
	}
	#bt_grotesk_bold {
		font-size: 6vw;
	}
	#scotch_genovese_book_display {
		font-size: 6vw;
	}
	#scotch_genovese_book_display_italic {
		font-size: 6vw;
	}
	#nordic_pavilion_book {
		font-size: 6vw;
	}
	#nordic_pavilion_book_italic {
		font-size: 6vw;
	}
	#ALICE_AG {
		font-size: 6.25vw;
	}
	#default_sans_regular {
		font-size: 6vw;
	}
	#default_sans_regular_italic {
		font-size: 6vw;
	}
	#default_sans_book {
		font-size: 6vw;
	}
	#default_sans_book_italic {
		font-size: 6vw;
	}
	#default_sans_book_mono {
		font-size: 6vw;
	}
	#default_sans_bold {
		font-size: 6vw;
	}
	#default_sans_bold_italic {
		font-size: 6vw;
	}
	#caslon_sdc_regular {
		font-size: 6vw;
	}
	#caslon_sdc_regular_italic {
		font-size: 6vw;
	}
	#roentgen_therapie {
		font-size: 6vw;
	}
	#FFS_book {
		font-size: 5.75vw;
	}
	#FFS_book_italic {
		font-size: 5.75vw;
	}
	#FFS_bold {
		font-size: 5.75vw;
	}
	#FFS_bold_italic {
		font-size: 5.75vw;
	}
}



/* --------- TYPOGRAPHY --------- */
/* Webfonts */
@font-face {
	font-family: 'vanilla_regularregular';
    src: url('font/Vanilla-Regular-WEB/20200816-vanilla-regular-WEB.woff2') format('woff2'),
         url('font/Vanilla-Regular-WEB/20200816-vanilla-regular-WEB.woff') format('woff'),
         url('font/Vanilla-Regular-WEB/20200816-vanilla-regular-WEB.ttf') format('truetype'),
         url('font/Vanilla-Regular-WEB/20200816-vanilla-regular-WEB.svg#vanilla_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-family: 'vanillaregular_italic';
    src: url('font/Vanilla-Regular_Italic-WEB/20200816-vanilla-regular_italic-WEB.woff2') format('woff2'),
         url('font/Vanilla-Regular_Italic-WEB/20200816-vanilla-regular_italic-WEB.woff') format('woff'),
         url('font/Vanilla-Regular_Italic-WEB/20200816-vanilla-regular_italic-WEB.ttf') format('truetype'),
         url('font/Vanilla-Regular_Italic-WEB/20200816-vanilla-regular_italic-WEB.svg#vanillaregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-family: 'vanillaregular_mono';
    src: url('font/Vanilla-Regular_Mono-WEB/20210310-vanilla-regular_mono-WEB.woff2') format('woff2'),
         url('font/Vanilla-Regular_Mono-WEB/20210310-vanilla-regular_mono-WEB.woff') format('woff'),
         url('font/Vanilla-Regular_Mono-WEB/20210310-vanilla-regular_mono-WEB.ttf') format('truetype'),
         url('font/Vanilla-Regular_Mono-WEB/20210310-vanilla-regular_mono-WEB.svg#vanillaregular_mono') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-family: 'nyc_typewriter_regularregular';
	src: url('font/NYC_Typewriter-Regular-WEB/nyc_typewriter-regular-v04-WEB.woff2') format('woff2'),
         url('font/NYC_Typewriter-Regular-WEB/nyc_typewriter-regular-v04-WEB.woff') format('woff'),
         url('font/NYC_Typewriter-Regular-WEB/nyc_typewriter-regular-v04-WEB.ttf') format('truetype'),
         url('font/NYC_Typewriter-Regular-WEB/nyc_typewriter-regular-v04-WEB.svg#nyc_typewriter_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
	font-family: 'nyc_typewritermono';
	src: url('font/NYC_Typewriter-Regular_Mono-WEB/nyc_typewriter-regular_mono-v06-WEB.woff2') format('woff2'),
         url('font/NYC_Typewriter-Regular_Mono-WEB/nyc_typewriter-regular_mono-v06-WEB.woff') format('woff'),
         url('font/NYC_Typewriter-Regular_Mono-WEB/nyc_typewriter-regular_mono-v06-WEB.ttf') format('truetype'),
         url('font/NYC_Typewriter-Regular_Mono-WEB/nyc_typewriter-regular_mono-v06-WEB.svg#nyc_typewritermono') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'bt_grotesk_regularregular';
    src: url('font/BTGrotesk-Regular-WEB/20200110-bt_grotesk-regular-03-webfont.woff2') format('woff2'),
         url('font/BTGrotesk-Regular-WEB/20200110-bt_grotesk-regular-03-webfont.woff') format('woff'),
         url('font/BTGrotesk-Regular-WEB/20200110-bt_grotesk-regular-03-webfont.ttf') format('truetype'),
		 url('font/BTGrotesk-Regular-WEB/20200110-bt_grotesk-regular-03-webfont.svg#bt_grotesk_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'bt_groteskregular_italic';
    src: url('font/BTGrotesk-Regular_Italic-WEB/20200110-bt_grotesk-regular_italic-webfont.woff2') format('woff2'),
         url('font/BTGrotesk-Regular_Italic-WEB/20200110-bt_grotesk-regular_italic-webfont.woff') format('woff'),
         url('font/BTGrotesk-Regular_Italic-WEB/20200110-bt_grotesk-regular_italic-webfont.ttf') format('truetype'),
		 url('font/BTGrotesk-Regular_Italic-WEB/20200110-bt_grotesk-regular_italic-webfont.svg#bt_groteskregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'bt_groteskmono';
    src: url('font/BTGrotesk-Regular_Mono-WEB/20200330-bt_grotesk-regular_mono-beta_00-webfont.woff2') format('woff2'),
         url('font/BTGrotesk-Regular_Mono-WEB/20200330-bt_grotesk-regular_mono-beta_00-webfont.woff') format('woff'),
         url('font/BTGrotesk-Regular_Mono-WEB/20200330-bt_grotesk-regular_mono-beta_00-webfont.ttf') format('truetype'),
		 url('font/BTGrotesk-Regular_Mono-WEB/20200330-bt_grotesk-regular_mono-beta_00-webfont.svg#bt_groteskmono') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'bt_groteskbold';
    src: url('font/BTGrotesk-Bold-WEB/20200317-bt_grotesk-bold-webfont.woff2') format('woff2'),
         url('font/BTGrotesk-Bold-WEB/20200317-bt_grotesk-bold-webfont.woff') format('woff'),
         url('font/BTGrotesk-Bold-WEB/20200317-bt_grotesk-bold-webfont.ttf') format('truetype'),
		 url('font/BTGrotesk-Bold-WEB/20200317-bt_grotesk-bold-webfont.svg#bt_groteskbold') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'scotch_genovesebook_display';
    src: url('font/Scotch_Genovese-WEB/20191216-scotch_genovese-book_display-webfont.woff2') format('woff2'),
         url('font/Scotch_Genovese-WEB/20191216-scotch_genovese-book_display-webfont.woff') format('woff'),
         url('font/Scotch_Genovese-WEB/20191216-scotch_genovese-book_display-webfont.ttf') format('truetype'),
		 url('font/Scotch_Genovese-WEB/20191216-scotch_genovese-book_display-webfont.svg#scotch_genovesebook_display') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'scotch_genoveseBkdisplayIt';
    src: url('font/Scotch_Genovese-Italic-WEB/scotch_genovese-book_display_italic-beta_01-webfont.woff2') format('woff2'),
         url('font/Scotch_Genovese-Italic-WEB/scotch_genovese-book_display_italic-beta_01-webfont.woff') format('woff'),
         url('font/Scotch_Genovese-Italic-WEB/scotch_genovese-book_display_italic-beta_01-webfont.ttf') format('truetype'),
		 url('font/Scotch_Genovese-Italic-WEB/scotch_genovese-book_display_italic-beta_01-webfont.svg#scotch_genoveseBkdisplayIt') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'nordic_pavilionbook';
    src: url('font/Nordic_Pavilion-Book-WEB/20210301-nordic_pavilion-book-WEB.woff2') format('woff2'),
         url('font/Nordic_Pavilion-Book-WEB/20210301-nordic_pavilion-book-WEB.woff') format('woff'),
         url('font/Nordic_Pavilion-Book-WEB/20210301-nordic_pavilion-book-WEB.ttf') format('truetype'),
		 url('font/Nordic_Pavilion-Book-WEB/20210301-nordic_pavilion-book-WEB.svg#nordic_pavilionbook') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'nordic_pavilionbook_italic';
    src: url('font/Nordic_Pavilion-Book_Italic-WEB/20210301-nordic_pavilion-book_italic-WEB.woff2') format('woff2'),
         url('font/Nordic_Pavilion-Book_Italic-WEB/20210301-nordic_pavilion-book_italic-WEB.woff') format('woff'),
         url('font/Nordic_Pavilion-Book_Italic-WEB/20210301-nordic_pavilion-book_italic-WEB.ttf') format('truetype'),
		 url('font/Nordic_Pavilion-Book_Italic-WEB/20210301-nordic_pavilion-book_italic-WEB.svg#nordic_pavilionbook_italic') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'alice_agposter';
    src: url('font/ALICE_AG-Poster-WEB/alice_ag-poster-v3-WEB.woff2') format('woff2'),
         url('font/ALICE_AG-Poster-WEB/alice_ag-poster-v3-WEB.woff') format('woff'),
         url('font/ALICE_AG-Poster-WEB/alice_ag-poster-v3-WEB.ttf') format('truetype'),
         url('font/ALICE_AG-Poster-WEB/alice_ag-poster-v3-WEB.svg#alice_agposter') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'default_sans_regularregular';
    src: url('font/Default_Sans-Regular-WEB/default_sans-regular-webfont.woff2') format('woff2'),
         url('font/Default_Sans-Regular-WEB/default_sans-regular-webfont.woff') format('woff'),
         url('font/Default_Sans-Regular-WEB/default_sans-regular-webfont.ttf') format('truetype'),
         url('font/Default_Sans-Regular-WEB/default_sans-regular-webfont.svg#default_sans_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'default_sansregular_italic';
    src: url('font/Default_Sans-Regular_Italic-WEB/20201113-default_sans-regular_italic-webfont.woff2') format('woff2'),
         url('font/Default_Sans-Regular_Italic-WEB/20201113-default_sans-regular_italic-webfont.woff') format('woff'),
         url('font/Default_Sans-Regular_Italic-WEB/20201113-default_sans-regular_italic-webfont.ttf') format('truetype'),
		 url('font/Default_Sans-Regular_Italic-WEB/20201113-default_sans-regular_italic-webfont.svg#default_sansregular_italic') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'default_sansbook';
    src: url('font/Default_Sans-Book-WEB/default_sans-book-webfont.woff2') format('woff2'),
         url('font/Default_Sans-Book-WEB/default_sans-book-webfont.woff') format('woff'),
         url('font/Default_Sans-Book-WEB/default_sans-book-webfont.ttf') format('truetype'),
         url('font/Default_Sans-Book-WEB/default_sans-book-webfont.svg#default_sansbook') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'default_sansbook_italic';
    src: url('font/Default_Sans-Book_Italic-WEB/default_sans-book_italic-webfont.woff2') format('woff2'),
         url('font/Default_Sans-Book_Italic-WEB/default_sans-book_italic-webfont.woff') format('woff'),
         url('font/Default_Sans-Book_Italic-WEB/default_sans-book_italic-webfont.ttf') format('truetype'),
         url('font/Default_Sans-Book_Italic-WEB/default_sans-book_italic-webfont.svg#default_sansbook_italic') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'default_sansbook_mono';
    src: url('font/Default_Sans-Mono_Book-WEB/default_sans-book_mono-WEB.woff2') format('woff2'),
         url('font/Default_Sans-Mono_Book-WEB/default_sans-book_mono-WEB.woff') format('woff'),
         url('font/Default_Sans-Mono_Book-WEB/default_sans-book_mono-WEB.ttf') format('truetype'),
         url('font/Default_Sans-Mono_Book-WEB/default_sans-book_mono-WEB.svg#default_sansbook_mono') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'default_sansbold';
    src: url('font/Default_Sans-Bold-WEB/default_sans-bold-webfont.woff2') format('woff2'),
         url('font/Default_Sans-Bold-WEB/default_sans-bold-webfont.woff') format('woff'),
         url('font/Default_Sans-Bold-WEB/default_sans-bold-webfont.ttf') format('truetype'),
         url('font/Default_Sans-Bold-WEB/default_sans-bold-webfont.svg#default_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'default_sansbold_italic';
    src: url('font/Default_Sans-Bold_Italic-WEB/20210305-default_sans-bold_italic-WEB.woff2') format('woff2'),
         url('font/Default_Sans-Bold_Italic-WEB/20210305-default_sans-bold_italic-WEB.woff') format('woff'),
         url('font/Default_Sans-Bold_Italic-WEB/20210305-default_sans-bold_italic-WEB.ttf') format('truetype'),
         url('font/Default_Sans-Bold_Italic-WEB/20210305-default_sans-bold_italic-WEB.svg#default_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'caslon_sdcregular_-_2017';
    src: url('font/SDC_Caslon-Regular-WEB/20170223_caslon_sdc-regular-2017-webfont.woff2') format('woff2'),
         url('font/SDC_Caslon-Regular-WEB/20170223_caslon_sdc-regular-2017-webfont.woff') format('woff'),
         url('font/SDC_Caslon-Regular-WEB/20170223_caslon_sdc-regular-2017-webfont.ttf') format('truetype'),
         url('font/SDC_Caslon-Regular-WEB/20170223_caslon_sdc-regular-2017-webfont.svg#caslon_sdcregular_-_2017') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'caslon_sdcitalic_-_2017';
    src: url('font/SDC_Caslon-Regular_Italic-WEB/20170223_caslon_sdc-italic-2017-webfont.woff2') format('woff2'),
         url('font/SDC_Caslon-Regular_Italic-WEB/20170223_caslon_sdc-italic-2017-webfont.woff') format('woff'),
         url('font/SDC_Caslon-Regular_Italic-WEB/20170223_caslon_sdc-italic-2017-webfont.ttf') format('truetype'),
         url('font/SDC_Caslon-Regular_Italic-WEB/20170223_caslon_sdc-italic-2017-webfont.svg#caslon_sdcitalic_-_2017') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'roentgen_therapieBdbeta01';
    src: url('font/Roetgen_Therapie-WEB/roentgen_therapie-bold-beta_01-webfont.woff2') format('woff2'),
         url('font/Roetgen_Therapie-WEB/roentgen_therapie-bold-beta_01-webfont.woff') format('woff'),
         url('font/Roetgen_Therapie-WEB/roentgen_therapie-bold-beta_01-webfont.ttf') format('truetype'),
         url('font/Roetgen_Therapie-WEB/roentgen_therapie-bold-beta_01-webfont.svg#roentgen_therapieBdbeta01') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'ffsbook_2';
    src: url('font/FFS-Book-WEB/20160429_ffs-book_2-webfont.woff2') format('woff2'),
         url('font/FFS-Book-WEB/20160429_ffs-book_2-webfont.woff') format('woff'),
         url('font/FFS-Book-WEB/20160429_ffs-book_2-webfont.ttf') format('truetype'),
         url('font/FFS-Book-WEB/20160429_ffs-book_2-webfont.svg#ffsbook_2') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'ffsbook_2_italic';
    src: url('font/FFS-Book_Italic-WEB/20160429_ffs-book_2_italic-webfont.woff2') format('woff2'),
         url('font/FFS-Book_Italic-WEB/20160429_ffs-book_2_italic-webfont.woff') format('woff'),
         url('font/FFS-Book_Italic-WEB/20160429_ffs-book_2_italic-webfont.ttf') format('truetype'),
         url('font/FFS-Book_Italic-WEB/20160429_ffs-book_2_italic-webfont.svg#ffsbook_2_italic') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'ffsbold_2';
    src: url('font/FFS-Bold-WEB/20160322_ffs-bold_2-webfont.woff2') format('woff2'),
         url('font/FFS-Bold-WEB/20160322_ffs-bold_2-webfont.woff') format('woff'),
         url('font/FFS-Bold-WEB/20160322_ffs-bold_2-webfont.ttf') format('truetype'),
         url('font/FFS-Bold-WEB/20160322_ffs-bold_2-webfont.svg#ffsbold_2') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'ffsbold_2_italic';
    src: url('font/FFS-Bold_Italic-WEB/20160322_ffs-bold_2_italic-webfont.woff2') format('woff2'),
         url('font/FFS-Bold_Italic-WEB/20160322_ffs-bold_2_italic-webfont.woff') format('woff'),
         url('font/FFS-Bold_Italic-WEB/20160322_ffs-bold_2_italic-webfont.ttf') format('truetype'),
         url('font/FFS-Bold_Italic-WEB/20160322_ffs-bold_2_italic-webfont.svg#ffsbold_2_italic') format('svg');
    font-weight: normal;
    font-style: normal;
	text-rendering: optimizeLegibility;
}
